Error
A valid request URL is required to generate request examples{
"results": {
"breaks": [
{
"dashboardUuid": "<string>",
"chartUuid": "<string>",
"error": "<string>",
"name": "<string>"
}
],
"status": "unchecked"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Semantic Studio
Get what my semantic layer draft would break
Saved charts and dashboards that this person’s draft would break.
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
semantic-studio
/
draft
/
impact
Error
A valid request URL is required to generate request examples{
"results": {
"breaks": [
{
"dashboardUuid": "<string>",
"chartUuid": "<string>",
"error": "<string>",
"name": "<string>"
}
],
"status": "unchecked"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Query Parameters
Was this page helpful?